Subject: Re: Problems with 'bash'
From: [email-masked] (Earnie Boyd)

28 Nov 1997 14:58:30 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Hi John,

After posting the results of the poll I got _many_ more positives than I 
had negatives.  Besides, if I don't post a response how will anyone know 
if that person was ever helped.  Know, that I have to see and delete 
these posts again also.

I remember reading a note from Geoff that he is planning a more 
technical post for b19 whenever it comes out.  Geoff, is this still 
true?

Please accept my apologies for any inconvience.  What I will do 
(assuming, I remember before sending the mail) is to add (NBY) to the 
subject.  If your mail program allows you to set up rules, then you set 
up a rule to just delete a subject containing (NBY) from 
[email-masked].  This will begin after 11/28/1997 10:30am EST.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Wed, 26 Nov 1997 23:46:40 -0500
>From: "John A. Turner" <[email-masked]>
>To: [email-masked]
>Subject: Re: Problems with 'bash'
>
>Earnie Boyd wrote for the 7000th time:
>> 
>> Let me point you to:
>
>[snip]
>
>I could have sworn there was a vote taken and the concensus
>was that msgs of this type should be sent to the individual
>only and not to the entire friggin' list every time.
>
>I really do appreciate Earnie taking care of pointing people
>to the FAQs, etc.  Really.  But I get too much mail already.
>
>If my memory is incorrect, then my apologies.  I'll just shut
>up and keep deleting...
>
>--
>John A. Turner
>Blue Sky|VIFX  http://www.blueskystudios.com|http://www.vifx.com
>LANL           http://www.lanl.gov/home/turner
>Personal       http://www.concentric.net/~jturners
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".